<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.20.5.final using JasperReports Library version 5.5.0  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="bes_sammelmahnung" pageWidth="595" pageHeight="842" columnWidth="525" leftMargin="56" rightMargin="14" topMargin="0" bottomMargin="0" isSummaryWithPageHeaderAndFooter="true" uuid="982ef761-ab7b-43f2-a7b8-c6bcd545ae07">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="2.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="1227"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="P_LIEFERANT_ADRESSBLOCK" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Lieferanten - Adressblock]]></parameterDescription>
	</parameter>
	<parameter name="P_LIEFERANT_UID" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Lieferanten-UID]]></parameterDescription>
	</parameter>
	<parameter name="P_UNSER_ZEICHEN" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Unser Zeichen]]></parameterDescription>
	</parameter>
	<parameter name="P_DATUM" class="java.util.Date" isForPrompting="false">
		<parameterDescription><![CDATA[Datum]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu diesem Report]]></parameterDescription>
	</parameter>
	<parameter name="P_MAHNTEXT" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Mahntext]]></parameterDescription>
	</parameter>
	<parameter name="P_WAEHRUNG" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Waehrung]]></parameterDescription>
	</parameter>
	<parameter name="P_BERUECKSICHTIGTBIS" class="java.util.Date" isForPrompting="false">
		<parameterDescription><![CDATA[Beruecksichtigt bis]]></parameterDescription>
	</parameter>
	<parameter name="P_ABSENDER" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Absender]]></parameterDescription>
	</parameter>
	<parameter name="P_BENUTZERNAME" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Benutzername]]></parameterDescription>
	</parameter>
	<parameter name="P_LOGO_IMAGE" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Logo]]></parameterDescription>
	</parameter>
	<parameter name="P_FUSSZEILEN_SUBREPORT" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Fusszeilen im Subreport]]></parameterDescription>
	</parameter>
	<parameter name="P_LOGO_SUBREPORT" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Logo im Subreport]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_ROOT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu allen Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_MITLOGO" class="java.lang.Boolean" isForPrompting="false">
		<parameterDescription><![CDATA[Logodruck:
0 ... Ohne Logo
1 ... Mit Logo]]></parameterDescription>
	</parameter>
	<parameter name="Mandantenadresse" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Adresse des Mandanten]]></parameterDescription>
	</parameter>
	<parameter name="P_MAXMAHNSTUFE" class="java.lang.Integer" isForPrompting="false"/>
	<parameter name="P_MAXMAHNSTUFE_TAGE" class="java.lang.Integer" isForPrompting="false"/>
	<parameter name="P_ANSPRECHPARTNEREMAIL" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_ANSPRECHPARTNERFAX" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_ANSPRECHPARTNERTELEFON" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_SUBDIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Das Kostenstellenverzeichnis des Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_MODUL" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Das aktuelle Reportmodul]]></parameterDescription>
	</parameter>
	<parameter name="MANDANT_C_NR" class="java.lang.String">
		<parameterDescription><![CDATA[Der aktuelle Mandant]]></parameterDescription>
	</parameter>
	<parameter name="P_MANDANT_OBJ" class="com.lp.server.system.service.ReportMandantDto" isForPrompting="false"/>
	<parameter name="P_SQLEXEC" class="com.lp.server.util.ReportSqlExecutor">
		<parameterDescription><![CDATA[Ausführung von SQL Befehlen über die ReportConnectionUrl]]></parameterDescription>
	</parameter>
	<field name="F_BESTELLUNGSNUMMER" class="java.lang.String">
		<fieldDescription><![CDATA[Bestellungs-Nr.]]></fieldDescription>
	</field>
	<field name="F_BELEGDATUM" class="java.util.Date">
		<fieldDescription><![CDATA[Belegdatum]]></fieldDescription>
	</field>
	<field name="F_LIEFERTERMIN" class="java.util.Date">
		<fieldDescription><![CDATA[Liefertermin]]></fieldDescription>
	</field>
	<field name="F_OFFENEMENGE" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Offene Menge]]></fieldDescription>
	</field>
	<field name="F_WERT" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Wert]]></fieldDescription>
	</field>
	<field name="F_MAHNSTUFE" class="java.lang.Integer">
		<fieldDescription><![CDATA[Mahnstufe]]></fieldDescription>
	</field>
	<field name="F_BESPOSBEZEICHNUNG" class="java.lang.String"/>
	<field name="F_IDENTNUMMER" class="java.lang.String">
		<fieldDescription><![CDATA[Ident-Nr.]]></fieldDescription>
	</field>
	<field name="F_LIEFERANT_ARTIKEL_IDENTNUMMER" class="java.lang.String">
		<fieldDescription><![CDATA[Lieferanten-Artikel Ident-Nr.]]></fieldDescription>
	</field>
	<field name="F_LIEFERANT_ARTIKEL_BEZEICHNUNG" class="java.lang.String">
		<fieldDescription><![CDATA[Lieferanten-Artikel Bezeichnung]]></fieldDescription>
	</field>
	<field name="F_ARTIKEL_HERSTELLER" class="java.lang.String">
		<fieldDescription><![CDATA[Hersteller des Artikels]]></fieldDescription>
	</field>
	<field name="F_REFERENZNUMMER" class="java.lang.String">
		<fieldDescription><![CDATA[Referenznummer]]></fieldDescription>
	</field>
	<field name="F_ARTIKELCZBEZ2" class="java.lang.String">
		<fieldDescription><![CDATA[Artikelbezeichnung]]></fieldDescription>
	</field>
	<field name="F_ABTERMIN" class="java.util.Date"/>
	<field name="F_ANGEBOTSNUMMER" class="java.lang.String"/>
	<sortField name="F_BESTELLUNGSNUMMER"/>
	<variable name="V_OFFEN" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{F_OFFENEMENGE}]]></variableExpression>
	</variable>
	<variable name="V_HEUTE" class="java.util.Date" resetType="None">
		<variableExpression><![CDATA[Calendar.getInstance(Locale.GERMAN).getTime()]]></variableExpression>
	</variable>
	<variable name="Anforderer" class="java.lang.String" resetType="None">
		<variableExpression><![CDATA[$V{Anforderer} != null ? $V{Anforderer} :
$P{P_SQLEXEC}.execute(
"select coalesce(c_name2vornamefirmazeile2,'') || ' ' || c_name1nachnamefirmazeile1 from part_partner where i_id="+
"(select partner_i_id from pers_personal where i_id="+
" (select personal_i_id_anforderer from bes_bestellung where c_nr='"+$F{F_BESTELLUNGSNUMMER}+"' and mandant_c_nr='"+$P{P_MANDANT_OBJ}.getMandantCNr()+"')"+
");"
)]]></variableExpression>
	</variable>
	<group name="BESTELLUNGEN" isReprintHeaderOnEachPage="true" keepTogether="true">
		<groupExpression><![CDATA[$F{F_BESTELLUNGSNUMMER}]]></groupExpression>
		<groupHeader>
			<band height="36">
				<property name="com.jaspersoft.studio.unit.height" value="px"/>
				<textField pattern="" isBlankWhenNull="false">
					<reportElement key="F_BESTELLUNGSNUMMER" mode="Transparent" x="0" y="5" width="504" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="675d9226-94d4-45fe-be35-7ae96f542171"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<textFieldExpression><![CDATA["Bestellung " + $F{F_BESTELLUNGSNUMMER} + " vom " + new SimpleDateFormat("dd.MM.yyyy").format($F{F_BELEGDATUM})]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="Bezeichnung" positionType="Float" mode="Transparent" x="0" y="20" width="267" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="0df88543-2bfc-4d70-83c2-1ae7cfec0809"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<text><![CDATA[Bezeichnung]]></text>
				</staticText>
				<staticText>
					<reportElement key="Liefertermin" positionType="Float" mode="Transparent" x="270" y="20" width="60" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="0b0a1040-93f3-46bd-9a2e-84ba4b1fd01b"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<text><![CDATA[Liefertermin]]></text>
				</staticText>
				<staticText>
					<reportElement key="Offen" positionType="Float" mode="Transparent" x="330" y="20" width="78" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="837f463b-7e33-4639-b130-b26c6c346f88">
						<property name="com.jaspersoft.studio.unit.width" value="px"/>
					</reportElement>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<text><![CDATA[Offen]]></text>
				</staticText>
				<staticText>
					<reportElement key="Mahnstufe" positionType="Float" mode="Transparent" x="410" y="20" width="90" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="b56b15b7-0331-4746-a056-d28c44f3e5cc"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
						<paragraph lineSpacing="Single"/>
					</textElement>
					<text><![CDATA[Mahnstufe]]></text>
				</staticText>
				<line>
					<reportElement key="line-1" positionType="Float" mode="Opaque" x="0" y="35" width="510" height="1" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="2b92e3f0-33b3-4d53-8fb8-243a317533c2"/>
					<graphicElement fill="Solid">
						<pen lineWidth="0.5" lineStyle="Solid"/>
					</graphicElement>
				</line>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="5">
				<property name="com.jaspersoft.studio.unit.height" value="px"/>
				<line>
					<reportElement key="line-3" mode="Opaque" x="0" y="1" width="510" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="c628e82d-3704-4ee8-b092-1886b45894d6"/>
					<graphicElement fill="Solid">
						<pen lineWidth="0.5" lineStyle="Solid"/>
					</graphicElement>
				</line>
			</band>
		</groupFooter>
	</group>
	<background>
		<band height="842" splitType="Stretch">
			<subreport isUsingCache="true">
				<reportElement key="subreport-4" mode="Opaque" x="-56" y="0" width="595" height="842" forecolor="#000000" backcolor="#FFFFFF" uuid="7517b70c-f262-4884-be29-304c5f244aca"/>
				<subreportParameter name="REPORT_ROOT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_ROOT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_MITLOGO">
					<subreportParameterExpression><![CDATA[$P{P_MITLOGO}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_LOGO_SUBREPORT">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_SUBREPORT}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_WAEHRUNG">
					<subreportParameterExpression><![CDATA[$P{P_WAEHRUNG}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="PAGE_NUMBER">
					<subreportParameterExpression><![CDATA[$V{PAGE_NUMBER}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_LOGO">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_IMAGE}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_FUSSZEILEN_SUBREPORT">
					<subreportParameterExpression><![CDATA[$P{P_FUSSZEILEN_SUBREPORT}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_LOGO_IMAGE">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_IMAGE}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[new java.io.File($P{P_LOGO_SUBREPORT}.replaceFirst("logo.","background.")).toURL()]]></subreportExpression>
			</subreport>
		</band>
	</background>
	<title>
		<band height="374" splitType="Stretch">
			<property name="com.jaspersoft.studio.unit.height" value="px"/>
			<subreport isUsingCache="true">
				<reportElement key="Background_Erste_Seite-1" isPrintRepeatedValues="false" mode="Transparent" x="-56" y="0" width="595" height="300" forecolor="#000000" backcolor="#FFFFFF" uuid="16082cc2-51ba-458d-836a-4ae3344bbefa"/>
				<subreportParameter name="P_LOGO">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_IMAGE}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_MITLOGO">
					<subreportParameterExpression><![CDATA[$P{P_MITLOGO}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_ROOT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_ROOT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_LOGO_IMAGE">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_IMAGE}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_LOGO_SUBREPORT">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_SUBREPORT}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_FUSSZEILEN_SUBREPORT">
					<subreportParameterExpression><![CDATA[$P{P_FUSSZEILEN_SUBREPORT}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[new java.io.File($P{P_LOGO_SUBREPORT}.replaceFirst("logo.","background1.")).toURL()]]></subreportExpression>
			</subreport>
			<subreport isUsingCache="true">
				<reportElement key="Mandantenadresse" mode="Transparent" x="0" y="134" width="260" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="6bf37024-4fcd-42b6-b0ab-2712f519071f">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<subreportParameter name="P_MANDANTADRESSE">
					<subreportParameterExpression><![CDATA[$P{Mandantenadresse}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[new java.io.File($P{P_LOGO_SUBREPORT}.replaceFirst("logo.","mandanten_absender.")).toURL()]]></subreportExpression>
			</subreport>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="P_LIEFERANT_ADRESSBLOCK" mode="Transparent" x="0" y="146" width="260" height="84" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="7196ce88-4f0e-4d5a-8c0e-5b2d900fabf0">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_LIEFERANT_ADRESSBLOCK}]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="P_MAHNSTUFE-1" positionType="Float" mode="Transparent" x="0" y="272" width="505" height="22" forecolor="#000000" backcolor="#FFFFFF" uuid="3e63fb7c-5f49-4f9e-a34d-aa595b77befc"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="18" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_MAXMAHNSTUFE}.intValue() == 0 ? "Aufforderung zur Übermittlung der Auftragsbestätigung" :
(
   $P{P_MAXMAHNSTUFE}.intValue() == -1 ? "Liefererinnerung" :
   (
       $P{P_MAXMAHNSTUFE}.intValue() <= 3 ? $P{P_MAXMAHNSTUFE}+". Liefermahnung" : "Letzte Lieferaufforderung"
   )
)]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="P_MAHNTEXT" positionType="Float" mode="Transparent" x="0" y="294" width="505" height="48" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="27959d35-111a-4d7d-879c-6f9af794c5f7"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="styled">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_MAHNTEXT}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Es wurden alle...-1" positionType="Float" mode="Transparent" x="0" y="342" width="88" height="20" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="b008c12d-6681-4d77-81bb-5b40bd0d4e35">
					<printWhenExpression><![CDATA[new Boolean( $P{P_MAXMAHNSTUFE}.intValue() > 1)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Nachfrist bis zum: ]]></text>
			</staticText>
			<staticText>
				<reportElement key="Es wurden alle..." positionType="Float" mode="Transparent" x="0" y="362" width="190" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="bf7d0908-f2e9-4894-b66c-cb8f96670181"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Es wurden alle Wareneingänge bis zum]]></text>
			</staticText>
			<textField evaluationTime="Report" pattern="dd.MM.yyyy" isBlankWhenNull="false">
				<reportElement key="textField-4" positionType="Float" mode="Transparent" x="88" y="342" width="242" height="20" isRemoveLineWhenBlank="true" uuid="0fa2ac2c-8c17-4993-af26-4d82769cb060">
					<printWhenExpression><![CDATA[new Boolean( $P{P_MAXMAHNSTUFE}.intValue() > 1)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement>
					<font fontName="Arial"/>
				</textElement>
				<textFieldExpression><![CDATA[new Date($P{P_BERUECKSICHTIGTBIS}.getTime() + ($P{P_MAXMAHNSTUFE_TAGE}.intValue()*24*60*60*1000))]]></textFieldExpression>
			</textField>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="false">
				<reportElement key="P_BERUECKSICHTIGTBIS" positionType="Float" mode="Transparent" x="190" y="362" width="60" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="e765874c-a35c-4be5-8816-149190f6774b"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_BERUECKSICHTIGTBIS}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="berücksichtigt" positionType="Float" mode="Transparent" x="250" y="362" width="80" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="66ca4de7-2c2a-480f-8633-a1228119a46a"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[berücksichtigt.]]></text>
			</staticText>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Transparent" x="375" y="121" width="130" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="d2f7bc96-d60b-4f12-bb3a-687d9f52f8d9">
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.element.name" value="PAGE_NUMBER"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Seite " + String.valueOf($V{PAGE_NUMBER}) + " von "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Transparent" x="505" y="121" width="20" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="9e080a50-0e7e-4435-a01a-d4acf4f671a4">
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[String.valueOf($V{PAGE_NUMBER})]]></textFieldExpression>
			</textField>
			<subreport>
				<reportElement key="BelegKopfDaten" x="260" y="134" width="265" height="96" uuid="b672dcd0-0b93-4930-a372-be169fdf2dd5">
					<property name="com.jaspersoft.studio.element.name" value="BelegKopfDaten"/>
				</reportElement>
				<subreportParameter name="Belegart">
					<subreportParameterExpression><![CDATA[$P{P_MAXMAHNSTUFE}.intValue() == 0 ? "fehlende Auftragsbestätigung" :
(
   $P{P_MAXMAHNSTUFE}.intValue() == -1 ? "Liefererinnerung" :
   (
       $P{P_MAXMAHNSTUFE}.intValue() <= 3 ? $P{P_MAXMAHNSTUFE}+". Liefermahnung" : "Letzte Lieferaufforderung"
   )
)]]></subreportParameterExpression>
				</subreportParameter>
				<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.ListOfArrayDataSource(
new ArrayList(Arrays.asList(
new java.lang.Object[] { "Links4", "", "", "Datum", (new SimpleDateFormat("dd.MM.yyyy", Locale.GERMAN)).format($P{P_DATUM}) },
new java.lang.Object[] { "Linie", null, null, null, null},
new java.lang.Object[] { "Links1", "Ihre Daten", null, null, null},
new java.lang.Object[] { "Links2", "Ihre UID Nr.", $P{P_LIEFERANT_UID}, null, null},
new java.lang.Object[] { "Links2", "EMail", $P{P_ANSPRECHPARTNEREMAIL}==null ? null : $P{P_ANSPRECHPARTNEREMAIL}.replace("E-Mail:","").trim(), null, null},
new java.lang.Object[] { "Linie", null, null, null, null},
new java.lang.Object[] { "Links1", "Unsere Daten", null, null, null},
new java.lang.Object[] { "Links2", "Unser Zeichen", $P{P_UNSER_ZEICHEN}, null, null},
new java.lang.Object[] { "Links2", "Rückfragen an",$V{Anforderer}.trim(), null, null},
new java.lang.Object[] { "Links2", "Telefon", $P{P_MANDANT_OBJ}.getTelefon()+($P{P_MANDANT_OBJ}.getAktuellerBenutzerTelDW()==null?"":"-"+$P{P_MANDANT_OBJ}.getAktuellerBenutzerTelDW()), null, null}
) )	 ,
new String[] {"Art", "F1", "F2", "F3", "F4" })]]></dataSourceExpression>
				<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "belegkopfdaten", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
			</subreport>
		</band>
	</title>
	<pageHeader>
		<band height="152" splitType="Stretch">
			<property name="com.jaspersoft.studio.unit.height" value="px"/>
			<printWhenExpression><![CDATA[new Boolean($V{PAGE_NUMBER}.intValue() > 1)]]></printWhenExpression>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="P_LABELBESTELLUNGNR + P_BELEGKENNUNG" mode="Transparent" x="0" y="132" width="504" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="470169ce-26ad-4be6-9010-c0e7d24598d0">
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_MAXMAHNSTUFE}.intValue() == 0 ? "Aufforderung zur Übermittlung der Auftragsbestätigung" :
(
   $P{P_MAXMAHNSTUFE}.intValue() == -1 ? "Liefererinnerung" :
   (
       $P{P_MAXMAHNSTUFE}.intValue() <= 3 ? $P{P_MAXMAHNSTUFE}+". Liefermahnung" : "Letzte Lieferaufforderung"
   )
)]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Transparent" x="265" y="121" width="240" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="6cf9b821-074c-4e73-a6f8-62d966980337">
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.element.name" value="PAGE_NUMBER"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Seite " + String.valueOf($V{PAGE_NUMBER}) + " von "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Transparent" x="505" y="121" width="20" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="ff9e17ac-0329-493b-9c8f-d0383425a49c">
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[String.valueOf($V{PAGE_NUMBER})]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<detail>
		<band height="36" splitType="Stretch">
			<printWhenExpression><![CDATA[!$F{F_IDENTNUMMER}.startsWith("~")]]></printWhenExpression>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="false">
				<reportElement key="F_LIEFERTERMIN" mode="Transparent" x="270" y="0" width="60" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="3b529c2f-9f20-4877-96e9-b71ade437eea">
					<printWhenExpression><![CDATA[$F{F_ABTERMIN}==null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_LIEFERTERMIN}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0##;-#,##0.0##" isBlankWhenNull="false">
				<reportElement key="F_OFFENEMENGE" mode="Transparent" x="330" y="0" width="78" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="d8646d24-18a7-4b08-af3e-cb69054f397d">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_OFFENEMENGE}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement key="F_MAHNSTUFE" mode="Transparent" x="410" y="0" width="90" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="bbdb0c26-b7c6-4fdd-bee1-efee62abedda"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_MAHNSTUFE}.compareTo(new Integer(0))==0 ?
"Auftragsbestätigung" :
(
   $F{F_MAHNSTUFE}.compareTo(new Integer(-1))==0 ?
   "Liefererinnerung" :
   ""+$F{F_MAHNSTUFE}
)]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement key="textField-1" mode="Transparent" x="0" y="0" width="267" height="12" isRemoveLineWhenBlank="true" uuid="fd19bcdb-484a-4423-9449-9f553cb594ae">
					<printWhenExpression><![CDATA[new Boolean($F{F_ARTIKELCZBEZ2}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement>
					<font fontName="Arial" size="10"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_BESPOSBEZEICHNUNG}!=null && $F{F_BESPOSBEZEICHNUNG}.length()>0 ?$F{F_IDENTNUMMER}+" "+ $F{F_BESPOSBEZEICHNUNG}   : $F{F_ARTIKELCZBEZ2}]]></textFieldExpression>
			</textField>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="true">
				<reportElement key="AB-Termin" mode="Transparent" x="270" y="0" width="60" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="15d2a537-ebee-4314-aa5b-0d148961131e">
					<printWhenExpression><![CDATA[$F{F_ABTERMIN}!=null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_ABTERMIN}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement key="textField-1" mode="Transparent" x="0" y="12" width="267" height="12" isRemoveLineWhenBlank="true" uuid="a76e0d88-cdbc-41c0-b67f-3c332e3cab20">
					<printWhenExpression><![CDATA[$F{F_LIEFERANT_ARTIKEL_IDENTNUMMER} != null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement>
					<font fontName="Arial" size="10"/>
				</textElement>
				<textFieldExpression><![CDATA["Ihre Artikelnummer: " + $F{F_LIEFERANT_ARTIKEL_IDENTNUMMER}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement key="textField-1" mode="Transparent" x="0" y="24" width="267" height="12" isRemoveLineWhenBlank="true" uuid="c0b7d636-9595-4ee6-9c96-37caa3f0c79d">
					<printWhenExpression><![CDATA[$F{F_LIEFERANT_ARTIKEL_BEZEICHNUNG}!=null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement>
					<font fontName="Arial" size="10"/>
				</textElement>
				<textFieldExpression><![CDATA["Ihre Artikelbezeichnung: " + $F{F_LIEFERANT_ARTIKEL_BEZEICHNUNG}]]></textFieldExpression>
			</textField>
		</band>
		<band height="12">
			<printWhenExpression><![CDATA[$F{F_IDENTNUMMER}.startsWith("~")]]></printWhenExpression>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement key="textField-1" mode="Transparent" x="0" y="0" width="267" height="12" isRemoveLineWhenBlank="true" uuid="35fd9a0b-dd67-4af3-83e7-60780b16751a"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement>
					<font fontName="Arial" size="10"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_BESPOSBEZEICHNUNG}]]></textFieldExpression>
			</textField>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="false">
				<reportElement key="F_LIEFERTERMIN" mode="Transparent" x="270" y="0" width="60" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="893132a3-ad44-4599-b7c5-5ac4c7556518">
					<printWhenExpression><![CDATA[$F{F_ABTERMIN}==null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_LIEFERTERMIN}]]></textFieldExpression>
			</textField>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="true">
				<reportElement key="AB-Termin" mode="Transparent" x="270" y="0" width="60" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="a0dbace6-3f07-4092-843c-0862bb49fbf8">
					<printWhenExpression><![CDATA[$F{F_ABTERMIN}!=null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_ABTERMIN}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0##;-#,##0.0##" isBlankWhenNull="false">
				<reportElement key="F_OFFENEMENGE" mode="Transparent" x="330" y="0" width="78" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="9426da23-ec8a-4d78-9450-351b3923e90f">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_OFFENEMENGE}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement key="F_MAHNSTUFE" mode="Transparent" x="410" y="0" width="90" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="0175264f-df1a-4676-a51a-5824375c563e"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_MAHNSTUFE}.compareTo(new Integer(0))==0 ?
"Auftragsbestätigung" :
(
   $F{F_MAHNSTUFE}.compareTo(new Integer(-1))==0 ?
   "Liefererinnerung" :
   ""+$F{F_MAHNSTUFE}
)]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="64" splitType="Stretch">
			<property name="com.jaspersoft.studio.unit.height" value="px"/>
		</band>
	</pageFooter>
	<summary>
		<band height="78" splitType="Stretch">
			<staticText>
				<reportElement key="Mahntext" mode="Transparent" x="0" y="6" width="504" height="26" forecolor="#000000" backcolor="#FFFFFF" uuid="5e4876c1-5d5e-4477-9c4f-727595041a32"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Sollte sich dieses Schreiben mit Ihrer Lieferung bzw. Bestätigung gekreuzt haben, so bitten wir Sie, es als gegenstandslos zu betrachten.]]></text>
			</staticText>
			<staticText>
				<reportElement key="Mit freundlichen Grüßen" mode="Transparent" x="0" y="49" width="193" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="d318cf49-89aa-48e9-9ada-8a79373ffaf0"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Mit freundlichen Grüßen]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement key="P_ABSENDER" mode="Transparent" x="0" y="61" width="505" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="b8c56f5a-c378-4a6a-8b99-2aa45d3bcc8e"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_ABSENDER}+
($V{Anforderer}==null?"":"\n\n"+$V{Anforderer}.trim())]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
